export const SET_LOADING = 'SET_LOADING';
export const SET_BRANDINFO = "SET_BRANDINFO";
export const SET_CUSTOMERPROFILE ="SET_CUSTOMERPROFILE";
export const SET_CUSTOMEREVALUATION = "SET_CUSTOMEREVALUATION";
export const SET_LOANAPPVALUATION = "SET_LOANAPPVALUATION";
export const SET_LOANAGREEMENT = "SET_LOANAGREEMENT";
export const SET_TOTAL_RECORD = "SET_TOTAL_RECORD";
export const SET_MoRTGETAGREEMENT = "SET_MoRTGETAGREEMENT";
export const SET_RECEIVING_COLLATERAL = "SET_RECEIVING_COLLATERAL";
export const SET_BLOCK_COLLATERAL = "SET_BLOCK_COLLATERAL";
export const SET_DISBURSEMENT_REGUEST = "SET_DISBURSEMENT_REGUEST";
export const SET_DISBURSEMENT_VOUCHER = "SET_DISBURSEMENT_VOUCHER";
export const SET_COLLECTION = "SET_COLLECTION";
export const SET_USER_LIST = "SET_USER_LIST";
export const SET_USER_ROLE ="SET_USER_ROLE";

